{
  "lines": [
    {
      "speaker": "SYSTEME",
      "text": "Good job, UNIT SB-3954. You have successfully completed the first test.",
      "duration": 4.5
    },
    {
      "speaker": "SYSTEME",
      "text": "I see that your module of ejection of your head is still working.",
      "duration": 4
    },
    {
      "speaker": "SYSTEME",
      "text": "Now that you understand you can launch your head, use your head to see at a different angle.",
      "duration": 5
    },
    {
      "speaker": "SYSTEME",
      "text": "You lift your head and look around, for that use \"R\".",
      "duration": 3
    },
    {
      "speaker": "SYSTEME",
      "text": "Use this to find the code for the door.",
      "duration": 4.5
    }
  ]
}
